<?php
/**
 * @file
 * translations.features.translations_fr.inc
 */

/**
 * Implements hook_translations_fr_defaults().
 */
function translations_translations_fr_defaults() {
  $translations = array();
  $translatables = array();
  $translations['fr:default']['4194d8cbfbfed42d6fd00145134d1c78'] = array(
    'source' => 'Lost my password',
    'context' => '',
    'location' => '/fr',
    'translation' => 'J\'ai perdu mon mot de passe',
    'plid' => 0,
    'plural' => 0,
  );
  $translatables[] = t('Lost my password', array(), array('context' => ''));
  $translations['fr:default']['43e6ee9cfc1d52719df78e10c6c0cd64'] = array(
    'source' => 'Member access',
    'context' => '',
    'location' => '/fr',
    'translation' => 'Accès membre',
    'plid' => 0,
    'plural' => 0,
  );
  $translatables[] = t('Member access', array(), array('context' => ''));
  $translations['fr:default']['4a401353fd71b0c461fe419a6431f1e9'] = array(
    'source' => '<strong>Oops!</strong></br> In order to access information matériO collected about thousands of manufacturers of emerging materials, you need to be part of materiO... ',
    'context' => '',
    'location' => '/fr/materio_search_api_ajax/actuality/1?keys=',
    'translation' => '<strong>Oups!</strong></br> Pour accéder aux informations collectées par matériO sur les milliers de producteurs de matières émergentes, il vous est nécessaire d\'adhérer a matériO.',
    'plid' => 0,
    'plural' => 0,
  );
  $translatables[] = t('<strong>Oops!</strong></br> In order to access information matériO collected about thousands of manufacturers of emerging materials, you need to be part of materiO... ', array(), array('context' => ''));
  $translations['fr:default']['daef5b384f5a22ebfbbb89feefc76c81'] = array(
    'source' => 'Pursue',
    'context' => '',
    'location' => '/fr/form/adh-sion',
    'translation' => 'Poursuivre',
    'plid' => 0,
    'plural' => 0,
  );
  $translatables[] = t('Pursue', array(), array('context' => ''));
  $translations['fr:default']['dd1ba1872df91985ed1ca4cde2dfe669'] = array(
    'source' => 'News',
    'context' => '',
    'location' => '/fr/admin/structure/features/cleanup/clear',
    'translation' => 'Brèves',
    'plid' => 0,
    'plural' => 0,
  );
  $translatables[] = t('News', array(), array('context' => ''));
  return $translations;
}
